
Redmine - Feature #25016

Cache Disable

2017-02-06 13:30 - Jay Modhera

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

How to Cache Disable in Redmine 3.1.1

Because of cache in Redmine, On server speed issue is facing...

History

#1 - 2017-02-17 03:14 - Go MAEDA

- Status changed from New to Needs feedback

Could you describe more detail about the problem?

#2 - 2017-03-02 06:00 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

No feedback. Closing.
